acebuild=../../../acebuild
# icefaces3.lib.dir=../../../icefaces4/icefaces/lib
 icefaces3.lib.dir=../../../icefaces-ee-3.3.0.GA-maintenance/icefaces/lib
# icefaces3.lib.dir=/Users/jguglielmin/icefaces/Releases/ICEfaces-EE-3.3.0.GA_P01-src/icefaces/lib